#python 3
from concurrent.futures import ThreadPoolExecutor
import threading
import random

def view_thread():
    print("Uruchomienie wątku")
    print("Identyfikator: {}".format(threading.get_ident()))
    print("Oznaczenie wątku: {}".format(threading.current_thread()))

def main():
    executor = ThreadPoolExecutor(max_workers=3)
    thread1 = executor.submit(view_thread)
    thread1 = executor.submit(view_thread)
    thread3 = executor.submit(view_thread)
	
if __name__ == '__main__':
    main()
